Subject: FW: Ercot Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Dec 2001 08:24:10 -0800 (PST)

Jim -

Below is a copy of the schedule we sent to APX this am.  After receiving the info, I spoke with APX (Rosalie and Eric).  They said that they had discussed the schedule with ERCOT (Cheryl Mosely) and that because we do not have a physical supply source that they actually could not submit a schedule to ERCOT.  ERCOT would like to be notified, however, so that they could anticipate load and that we would be billed the ERCOT Imbalance market prices.

We have also sent Monday's schedule to APX and they plan to handle the same way.  I think this is ok for now, however, I think it would be best if we could de-DASR Lockheed and Packaged Ice as soon as possible.   That way we would not have to submit a schedule at all - what are your thoughts?  Evan, how long would this take?

Rogers
713-523-5704 (home)
713-854-2605 (cell)

 -----Original Message-----
From: 	Hemani, Sanjay  
Sent:	Saturday, December 01, 2001 9:35 AM
To:	[email-masked]'
Cc:	Herndon, Rogers
Subject:	Ercot Schedule 

Sanjay Hemani
Associate
EWS- Commodity Risk Management
713 345 4282